{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "view.json",
    "thumbnail.png"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-09-10T13:45:23Z"
    },
    "lastModificationSignature": "c4dd6f280f6d0cadc7dd0e6f606412a81c58044531b328d631c6e7b3b6a8541c"
  }
}